解决支付宝支付 SDK 冲突

冲突说明

如果您在使用 mPaaS 的同时也使用了支付宝支付 SDK,在部分情况下会出现库冲突的情况。

解决办法

如您遇到支付宝支付 SDK 冲突,请使用以下解冲突支付 SDK 版本。

  1. dependencies {
  2. ···
  3. implementation 'com.alipay.sdk.android:alipaysdk-mpaas:15.8.03.210526122749'
  4. ···
  5. }